[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Kernel security



On Thu, 2004-10-28 at 22:32, Dave Jones wrote:
> On Thu, Oct 28, 2004 at 10:32:18PM +0200, Pasha wrote:
>  > Hi,
>  > 
>  > I just read an article about security hole in 2.6 kernels firewalling
>  > code at http://www.infoworld.com/article/04/10/27/HNsusewarns_1.html
>  > 
>  > Are FC2 kernels also vulnerable ?
> 
> "Suse Linux 9.2 isn't affected because the version of the kernel it uses,
>  2.6.8, already contains a fix."
> 
> The current FC2 kernel is 2.6.8-1.528, so no.

So, kernels <2.6.8 are affected? I'm not using 2.6.8 because it breaks
several things - cd burning, some older execs (Loki games), some
problems with USB.

Is it possible to get a patch which can be applied to 2.6.7 ?

Thanks for a fast response.

Pavel.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]